/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

input[type="checkbox"] {
	margin-bottom: 0;
}

.gform_wrapper.gravity-theme fieldset.gfieldset {
	display: none;
}

.gform_fieldset_begin {
	grid-column: span 4;
}

fieldset.gfieldset.gform_fieldset_begin.gform_fieldset {
    background: #ebebeb;
    padding: 20px;
}

legend.gfieldset-legend {
    position: relative;
    bottom: -20px;
}

legend {
	text-transform: none;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


.text-box h2 > span > strong { 
   line-height: 1.7; 
}